Subject: Ticket Assigned - Delivery status inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 16:11:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery status inquiry Dear admin team
I m writing this email to get the information about my order number
9416492856. At time of checkout it was written that I will receive my order
today but still I couldn't get the delivery. Please guide in this matter.
Kind regards
Sadia Rauf
Mobile 0503012568

On Mon, Feb 27, 2023, 8:18 AM Centrepoint <[email-masked]>
wrote:

> Order number 9416492856 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Saadia Rauf, your order number is 9416492856
> <https://www.centrepointstores.com/ae/en/my-account/order/9416492856?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FC022723001998.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC022723001998&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Sadia Rauf*
> al nasr building 02 opposite safeer market al nahda sharjah
> 13 floor apt 1303
> 13 floor apt 1303
> Sharjah, United Arab Emirates
> Mobile: +971 503012568
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001300020230227
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164796440?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Solid Slip-On Moccasins with Cutout Detail *
> Color: Brown
> Size: 36
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164799776?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Set of 4 - Assorted Bracelets *
> Color: White
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164413630?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> CENTREPOINT *
> * Styli Aztec Print Wide Leg Woven Trouser *
> Color: Orange
> Size: L
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164017549?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Solid High Low Shirt Tunic with Button Closure and Long Sleeves *
> Color: White
> Size: 16
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5763081